{{ "<!-- HEADER -->" | safeHTML }}
<header>
    <div class="header-content">
        <div class="header-content-inner">
            <h1>{{ with .Site.Params.hero.slogan }}{{ . }}{{ end }}</h1>
            <hr>
            <p>{{ with .Site.Params.hero.subtitle }}{{ . | markdownify }}{{ end }}</p>
            <a href="#demo" class="btn btn-primary btn-xl page-scroll">{{ with .Site.Params.hero.buttonText }}{{ . }}{{ end }}</a>
        </div>
    </div>
</header>
